@import "reset.css";

#oneColContent {
	padding-bottom: 0;
	background: #fff;
	float: none;
	overflow:hidden;
}
h1, h2 {
	font-family: AntennaCond-Bold;
}
h1{
	font-size:25px;
}
h2{
	font-size:19px;
}
p{
	color:#757575;
	font-size: 14px;
}
.boundary{
	padding:0 26px 10px 26px;
	overflow:hidden;
	clear:both;
}
.contentarea{
	clear:both;
	padding-top:27px;
}
.vdslcoming{
	font-size:14px;
	padding-top:20px;
}
.spread{
	margin-bottom:40px;
}
.spread h3 {
	font-size: 16px;
	font-family: AntennaCond-Bold;
	color: #454545;
}
.contentarea strong{
	color:#000;
}
/* navigation elements (in page) */
.availability{
	background-color:#fff;
}
.pagenav {
/*	background: url(/pics/broadband/navspriteX.png) repeat-x;*/
	height:49px;
	margin:0;
	padding:0;
}
.pagenav li {
	list-style-type:none;
	background: none ;
	text-transform: uppercase;
	height:41px;
	float:left;
	padding-bottom:8px;
}
.plainlink{
	text-decoration:none;
}
.lowercase{
	text-transform: lowercase;
}

.pagenav li a{
	display:block;
	margin:0;
	border-right:1px solid #454545;
	background-color:#000;
	color:#fff;
	height:20px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
}
.pagenav li.bbneed a{
	width:101px;
	padding:13px 22px 8px;
}
.pagenav li.bbhome a{
	width:125px;
	padding:13px 31px 8px;
}
.pagenav li.bbfibre a{
	width:155px;
	padding:13px 28px 8px;
}
.pagenav li.bbmove a{
	width:146px;
	padding:13px 28px 8px;
}
.pagenav li a:hover{
	background: none #cb0808;
	height:20px;
	}

.pagenav a.navlast {
	border:none;
	padding-left:23px;
}

body#optbbhome .pagenav li.bbhome,
body#optbbfibre .pagenav li.bbfibre,
body#optbbmove .pagenav li.bbmove,
body#optbbneed .pagenav li.bbneed{
	
	background: url(/pics/broadband/diamond.png) no-repeat center bottom;
}

body#optbbhome .pagenav li.bbhome a,
body#optbbfibre .pagenav li.bbfibre a,
body#optbbmove .pagenav li.bbmove a,
body#optbbneed .pagenav li.bbneed a{
	background-color:#cb0808;
}

#secondary-nav li{
	padding-bottom:0px;
	padding-top:8px;
	background-color:#ebebeb;
}
body#optbbdial #secondary-nav li,
body#optbbunavailable #secondary-nav li,
body#optbbavailable #secondary-nav li
{
	background-color:#fff;
}

body#optbbhome #secondary-nav li.bbhome,
body#optbbfibre #secondary-nav li.bbfibre,
body#optbbmove #secondary-nav li.bbmove,
body#optbbneed #secondary-nav li.bbneed{
	background: #ebebeb url(/pics/broadband/diamond.png) no-repeat center top;
	
}

/* information block */

#infoblock {
	margin:0;
	min-height:345px;
	/*max-height:350px;*/
	overflow:hidden;
	background: url(/pics/broadband/header1.png) left 0px no-repeat;

}
#infoblock h1{
	margin:6px 0 10px 0;
	font-family: AntennaCond-Bold;
	font-size:37px;
	letter-spacing:-2px;
	color: #454545;
}
#infoblock h2{
	font-size:17px;
	padding-top:2px;
	font-weight:normal;
	text-transform:uppercase;
	color:#cb0707;
	letter-spacing:-1px;
}
#infoblock p{
	line-height:150%;
	padding:10px 0 0 0;
	width:359px;
	color:#000;
}

.infocontent{
	float:left;
	margin:20px 0 0 26px;
	width:380px;
}
body#optbbfibre .infocontent {
	margin-top:0;
	margin-bottom:10px;
}

.infoform{
	float:left;
	bottom:0;
	margin:0;
	padding:0;
	background: url(/pics/broadband/bk_numcheck1.png) top left no-repeat;
	width:385px;
	height:123px;
}

#btn_numcheck1, #btn_numcheck2, #btn_numcheck3{
	float:right;
	text-indent:-50000px;
	border:none; 
	cursor:pointer;
	font-size:0;
	line-height:0;
	display:block;
	background: url(/pics/broadband/btn_numcheck1.png) top left no-repeat;
	width:133px;
	height:33px;
	margin:50px 20px 0 0;
}

#btn_numcheck2{
	background-image: url(/pics/broadband/btn_numcheck2.png);
	width:159px;
	height:42px;
	margin-top:25px;
}
#btn_numcheck3{
	float:left;
	width:130px;
	height:42px;
	margin:9px 0 0 10px;
}

.wideform{
	margin:5px 0 12px -11px;
	background: url(/pics/broadband/bk_numcheck2.png) top left no-repeat;
	width:719px;
	height:87px;
}
#linecheck3{
	clear:both;
	float:left;
	margin:0 0 20px -11px;
	width:719px;
	height:142px;	
	background: url(/pics/broadband/bk_numcheckfibre.png) top left no-repeat;
}
.pricedetails, .linedetails, #numbercheck, #numbercheck2, #numbercheck3{
	float:left;
}
.pricedetails{
	margin:30px 5px 0 38px;
}
.linedetails{
	width:390px;
	margin:42px 0 0 115px;
}
.linedetails h3{
	font-size:14px;
	font-family: AntennaCond-Bold;
}
#numbercheck{
	width:185px;
	margin:57px 0 0 34px;
}
#numbercheck2{
	margin:32px 0 0 252px;
	width:268px;
}
#numbercheck3{
	clear:left;
	margin:15px 0 0;
	width:200px;
}

/* table styles */
.productcomparison {
	text-align:center;
}
.productcomparison thead th{
	border-right: 1px solid #d3d3d3;
	padding-top:5px;
	text-align: center;
}
.col_highlighted{
	background-color:#ede5e7;
}
#fibre-upsell{
	background: url(/pics/broadband/40mbavailable.png) top left no-repeat;
	width:727px;
	height:139px;
	margin-left:-17px;
}
#fibre-flash{
	background: url(/pics/broadband/fibre-flash.png) top center no-repeat;
	height:35px;
	text-indent:-50000px;
}
#fibre-badge{
	background: url(/pics/broadband/40mbbadge.png) top left no-repeat;
	height:44px;
	margin-left:5px;
	text-indent:-50000px;
}
.price_pounds, .price_pence, .price_period, .ex, .vat, .pricedetails .price_pounds, .pricedetails .price_pence, .pricedetails .ex, .pricedetails .vat {
	margin:0;
	padding:0;
	font-size:42px;
	color:#757575;
	letter-spacing:-2px;
	line-height:34px;
	font-family: AntennaCond-Bold;
	text-transform:uppercase;
}
.price_pounds{
	margin-top:10px;
	line-height:32px;
}
.pricedetails .price_pounds{
	font-size:50px;
}
.price_pence{
	font-size:30px;
	letter-spacing:-2.5px;
	line-height:30px;
}
.pricedetails .price_pence{
	font-size:36px;
	letter-spacing:-2.5px;
}
.price_period{
	font-size:10px;
	letter-spacing:0px;
	line-height:11px;
	margin:0 0 5px 0px;
}
.pricedetails .price_period{
	font-size:14px;
	letter-spacing:-1px;
}
.pricedetails{
	text-align:center;
	line-height:30px;
}
.ex{
	font-size:10px;
	letter-spacing:0px;
	text-transform:none;
}
.pricedetails .ex{
	font-size:12px;
	letter-spacing:0px;
	text-transform:none;
}
.vat{
	font-size:12px;
	letter-spacing:0px;
}
.pricedetails .vat{
	font-size:14px;
	letter-spacing:-1px;
}
.upto{
	font-size:8px;
}

.productcomparison tbody td, .productcomparison tbody th{
	border-top: 1px solid #e2e2e2;
}
.productcomparison tbody td, .productcomparison tbody th{
	border-right: 1px solid #d3d3d3;
	}
.productcomparison tbody td{
	font-size:12px;
	font-family: AntennaCond-Bold;
	height:50px;
	width:156px;
}
.productcomparison tbody td p{
	color:#000;
	margin:0px;
	line-height:80%;
	font-family: AntennaCond-Bold;
}
.productcomparison tbody th{
	width:127px;
	padding-left:5px;
	font-size:11px;
	text-align: left;
}
.productcomparison tr.alternate{
	background-color:#e8e8e8;
}
.firstcol{
	/*border-left:1px solid #d3d3d3;*/
}

#adsllite, #adslpremium, #adsl2plus, #vdslpremium, #nonadsl2plus, #nonvdslpremium{
	background: url(/pics/broadband/adsllite.png) top center no-repeat;
	text-indent:-50000px;
}
#adslpremium{
	background-image: url(/pics/broadband/adslpremium.png);
}
#adsl2plus{
	background-image: url(/pics/broadband/adsl2plus.png);
}
#vdslpremium{
	background-image: url(/pics/broadband/vdslpremium.png);
}
#nonadsl2plus{
	background-image: url(/pics/broadband/nonadsl2plus.png);
}
#nonvdslpremium{
	background-image: url(/pics/broadband/nonvdslpremium.png);
}
/* feature blocks */
#productfeatures{
	margin-top:15px;
}
#productfeatures h1{
	margin-bottom:33px;
	font-size:19px;
	color: #454545;
}

.featureblock, .featureblocktext {
	float:left;
	clear:left;
	color:#9a9a9a;
	display:block;
	padding:0 0 30px 85px;
	width:242px;
	text-decoration:none;
	background: url("/pics/broadband/circle.png") no-repeat left top;
}
.featureblocktext{
	background:none;
	width:259px;
	padding:0 0 30px 0;
}
.featureblock  h3, .featureblocktext h3{
	padding-top:3px;
	color:#000;
	font-size: 16px;
	font-family: AntennaCond-Bold;
	line-height: 20px;
}
.featureblock p, .featureblocktext p{
	margin:6px 0 5px 0;
}
.secondary{
	float:right;
	clear:right;
}
.primary{
	float:left;
	clear:left;
}
/* feature icons */
#upto40mbps  {
	background-image: url(/pics/broadband/icons/40mb-broadband.png);	
}
#unlimited_downloads  {
	background-image: url(/pics/broadband/icons/usage-allowance.png);
}
#phone_support {
	background-image: url(/pics/broadband/icons/uk-support.png);
}
#free_setup {
	background-image: url(/pics/broadband/icons/free-setup.png);
}
#free_setup_uk {
	background-image: url(/pics/broadband/icons/free-setup-uk.png);
}
#possibilities {
	background-image: url(/pics/broadband/icons/more-possibilities.png);
}
#productivity {
	background-image: url(/pics/broadband/icons/increase-productivity.png);
}
#flexibly {
	background-image: url(/pics/broadband/icons/work-flexibly.png);
}
#prepare {
	background-image: url(/pics/broadband/icons/prep-for-future.png);
}
#included {
	background-image: url(/pics/broadband/icons/included-packages.png);
}
#backup {
	background-image: url(/pics/broadband/icons/backup-broadband.png);
}                                                                                                                                                                                                                                                                                                                                                                                          

.upsellblock{
	margin-bottom:15px;
	display:block;
	float:right;
	width:256px;
	height:146px;
}

.ticklist, .ticklist ul{
	clear:left;
	float:left;
	margin:30px 0 0 0;
	padding:0;
	width:284px;
}
.ticklist h1{
	margin:25px 0 15px;
	width:300px;
}
.ticklist li{
	list-style-type:none;
	background:url(/pics/h2-campaign/tick.png) no-repeat 0 50%;
	line-height: 295%;
	padding-left:25px;
	margin-left:10px;
	font-family: AntennaCond-Bold;
	border-bottom:1px dotted #000;
	font-size:13px;
}
.ticklist li.lasttick{
	border-bottom:none;
}
.mapsection{
	float:left;
	padding-top:15px;

}

body#optbbdial .ticklist{
	margin:0;
}
body#optbbdial .ticklist ul{
	width:306px;
	margin:0;
}
/* upsell  */

#resellercontainer p, #dialupbottom p{
	line-height:18px;
	padding: 0;
	font-size: 13px;
	margin:7px 0 0 0;
	color: #454545;
	
}

#resellercontainer{
	float:left;
	padding:30px 5px 0 115px;
	width:361px;
	background: url(/pics/broadband/upsell.png) no-repeat left top;
	overflow:hidden;
	min-height:146px;
}
#resellercontainer h3, #dialupbottom h3 {
	font-size: 16px;
	color: #454545;
}	
#dialupcontainer{
	float:right;
	margin-top:18px;
	background:url(/pics/broadband/upsell2Top.png) no-repeat left top;
	padding-top:11px;
	min-height:150px;
}
#dialupbottom{
	width:187px;
	overflow:hidden;
	min-height:170px;
	padding:0px 10px;
	background: url(/pics/broadband/upsell2Bottom.png) no-repeat left bottom;
}

.settings{
	float:right;
	border:#ADADAD 5px solid;
	padding:10px 15px;
	width:300px;
	margin-bottom:32px;
}
.settings p{
	line-height:200%;
}
.upsellcontact{
	clear:both;
	padding:25px 0 20px ;
	text-align:center;
}
.call, .featurecall{
	color:red;
	font-family: AntennaCond-Bold;
}
.call{
	font-size:1.25em;
}
#choosepackage{
	background: url(/pics/broadband/choose.png) no-repeat left top;
	width:542px;
	height:164px;
	padding:20px 30px 0 135px;
}
#choosepackage h3 {
	font-size: 16px;
	color: #454545;	
}
#choosepackage p {
	font-size: 13px;
	color: #454545;	
}
/* switch information */
#switchbox{
	width:749px;
	height:361px;
	padding-top:10px;
	background: url(/pics/broadband/bigshaddow.png) no-repeat center bottom;
	/*border: solid 1px lime;*/
}
.switchblock{
	background: url(/pics/broadband/commandment.png) no-repeat left bottom;
	float:left;
	width:241px;
	height:280px;
	/*border: solid 1px orange;*/
}
.switchblock p{
	margin:8px 24px 0 56px;
	font-size: 13px;
	color: #454545;
}
#switchstage1, #switchstage2, #switchstage3{
	background:url(/pics/broadband/no1.png) no-repeat right top;
	width:62px;
	height:62px;
	padding-left:20px;
}
#switchstage2{
	background-image:url(/pics/broadband/no2.png);
}
#switchstage3{
	background-image:url(/pics/broadband/no3.png);
}
#switchlabel1, #switchlabel2, #switchlabel3{
	background:url(/pics/broadband/com_contact.png) no-repeat left top;
	text-indent:-50000px;
	height:65px;
	margin:0 0 0 51px;
	font-size:
}
#switchlabel2{
	background-image:url(/pics/broadband/com_order.png);
}
#switchlabel3{
	background-image:url(/pics/broadband/com_move.png);
}

#macbox, #avamacbox{
	float:left;
	background:url(/pics/broadband/i.png) no-repeat left center;
	margin:5px 0 0 45px;
	height:30px;
}
#macbox p, #avamacbox p{
	float:left;
	margin:8px 0 0 30px;
}
.result{
	margin:36px 0;
}
.feedbackbox{
	float:left;
	background:url(/pics/broadband/backplate.png) no-repeat left top;
	width:721px;
	height:129px;
	margin-left:-11px;
}
#migrationinfo{
	margin:20px 0 10px 0;
}
.migrationnormal{
	font-weight:normal;
}
#migrationinfo li{
	font-family: AntennaCond-Bold;
	margin:20px 0 0 0;
	width:641px;
	padding:0;
}
#migrationinfo p{
	padding-top:20px;
	font-family: AntennaCond-Bold;
	color:#000;
}
#avamacbox{
	margin-left:0;
}
#unavailable, #available{
	background:url(/pics/broadband/unavailable.png) no-repeat left top;
	height:100px;
	width:700px;
	float:left;
	margin:24px 0 0 18px;
}
#unavailable h3, #available h3{
	font-size:17px;
	margin:13px 40px 0 60px;
	line-height:130%;
}
.phonenumber{
	font-size:18px;
	color:#cb0808;
}
#available{
	background-image:url(/pics/broadband/available_tick.png);
}


/*fibre optic page content */

#packagelist{
	float:left;
}
#packagelist li{
	
}
#fibrecoverage{
	float:right;
	width:383px;
	height:358px;
	margin:0px 0 15px 20px;
	
}
#fibrecoverage a {display:block;}
#fibrecoverage img{
	margin-left:41px;
}
#coming40mb{
	float:right;
	width:250px;
	height:54px;
	text-indent:-50000px;
	background:url(/pics/broadband/40mbcoming.png) no-repeat top right;
	margin:60px 60px 0 0;
}

/*what you need page content */
#tabsections{
	background:none;
	float:left;
	height:616px;
}
#tabsections .item{
	display:none;
}
#tabsections .first{
	display:block;
}
.tab_menu{
	background:none;
	color:#000;
	padding:0;
	margin:4px 0;
}
#tabsections li{
	float:left;
	list-style-type:none;
	height:25px;
	padding-bottom:5px;
	color:#000;

}
#tabsections li a{
	display:block;
	font-family: AntennaCond-Bold;
	margin:0;
	height:15px;
	padding: 0 10px 10px 10px;
	text-align:center;
	text-decoration:none;
	outline:none;
}

.selectopt{
	background: url(/pics/broadband/diamond.png) no-repeat center bottom;	
	color:#fff;
}
.selected{
	background-color:#cb0808;
	color:#fff;
}
#tab_adsl, #tab_vdsl{
	clear:both;
	width:697px;

}

#connectionADSL, #connectionVDSL{
	float:left;
	width:425px;
	/*background:url(/pics/broadband/connect-adsl.png);*/
} 
#connectionVDSL{
	/*background-image:url(/pics/broadband/connect-vdsl.png);*/
}
.keylist{
	width:270px;
	float:right;
}
#tabsections .keylist ol{
	padding:0;
	margin:0 0 0 15px;
	
}
#tabsections .keylist li{
	padding:0;
	float:none;
	display:inline;
}
#tabsections .keylist li p{
	margin:5px 0 11px 0;
	padding:0;
	line-height:147%
}
/* page-info , disclaimers */

#pageinfo {
	background-color:#ebebeb;
	min-height:45px;
	padding-top:
	marging:0px;
}
body#optbbavailable #pageinfo{
	background-color:#fff;
}
#pageinfo dd{
	color:#929292;
	width:681px;
	font-size:10px;
	padding-top:5px;
	margin-left:0px;
}

#pageinfo dd em{
	font-style:normal;
	font-family: AntennaCond-Bold;
}
#pageinfo dd .marker, #pageinfo dd .caveat{
	float:left;
}
#pageinfo dd .caveat{
	margin-left:5px;
	width:665px;
}
.disabled, .disabledtext{
	color:#c8c8c8;
}
.disabled{
	background:#f5f5f5;
}
.resellpromo{
	float:right;
	margin:45px 25px 0 0;
}
.resellcopy{
	float:left;
	width:360px;
	margin:28px 0 48px 25px;
}
